[Openstack] Keystone Folsom-3 git based installation failure.

2012-08-20 Thread Trinath Somanchi
Hi- I have downloaded the source code from https://launchpad.net/keystone/. When I execute the command, pip install -r tools/pip-requires , I seeing the following errors. Please help me resolve the issue. root@openstackController:/home/localadmin/Desktop/openstackfolsom3/keystone-2012.2#

Re: [Openstack] Keystone Folsom-3 git based installation failure.

2012-08-20 Thread Bekir Dogan
Hi; Do you have pyhon-dev package installed? bekir On Mon, Aug 20, 2012 at 2:40 PM, Trinath Somanchi trinath.soman...@gmail.com wrote: Hi- I have downloaded the source code from https://launchpad.net/keystone/. When I execute the command, pip install -r tools/pip-requires , I seeing